@media (min-width: 1200px){
}
@media (min-width:992px){
    .mb-on{
        display:none;
    }
    .page-header.p-stick{
        margin-top:29px;
    }
}
@media (max-width:991.8px){
    .mb-on{
        display:block;
    }
    .heading h1:before, .heading h2:before{
        background-position: center;
        max-width: 100%;
    }
    .header-nav .logo img{
        max-height: 40px;
    margin-top: 7px;
    }
    .page-header.p-stick .logo img {
        max-height: 40px;
    }
    .mb-hide{
        display: none;
    }
    .page-header{
        position: relative;
    }
    .frm-product-filter select{
        text-align: center;
        font-weight: bold;
    }
    .w-mb-100{
        width: 100%;
    }
    .cart-grid .cart-item .inner{
        justify-content: end;
    }
    .cart-grid .product-item-price {
        flex: 100%;
        text-align: right;
    }
    .product-detail-price-group > form >.form-group:nth-child(2){
        width: calc(100% - 80px);
    }
    .product-detail-price-group > form >.form-group:nth-child(2)  .pdt-btns2 .btn{
        width: 100%;
    }
    .page-header .logo{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        padding: 0;
        height: 50px;
    }
    .page-header .logo,
    .page-header .icon-group{
        visibility: visible;
        opacity: 1;
        transition: opacity 0.5s;
    }
    .page-header .top-2 form{
        position: absolute;
        left: 0;
        width: 100%;
        top: 100%;
        background: var(--primary);
        padding: 5px 15px;
    }.top-2 .dlogo img {
        height: 50px;
    }
    .page-header.p-stick{
        top:0;
    }
    .page-header.p-stick .top-2{
        background:white !important;
    }
    .page-header.p-stick .top-2 form{
        display: none;
    }
    #backtotop{
        bottom: 5rem;
    }
    .fbot>ul.fbot-2>li>a>i, .fbot>ul.fbot-1>li a>i{
        margin-top:0;
    }
    .mb-hide{
        display:none !important;
    }
    .mb-on{
        display: block !important;
    }
    .top-menu .nav-menu{
        display: none;
    }
    .mb-hide{
        display: none;
    }
    .mb-menu{
        position: fixed;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index: 1000;
        transition: all 0.5s ease;
        transform: translate(-100%,0);
    }
    .bg-menu-ovelay {
        background: rgba(0,0,0,0.5);
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        transform: translate(-100%,0);
    }
    body.show-menu .mb-menu,
    body.show-menu .bg-menu-ovelay{
        transform: translate(0,0);
    }
    .mb-menu .content{
        width:100%;
        max-width: 280px;
        background: white;
    }
    .mb-menu-hd{
        text-transform: uppercase;
    }
    .mb-menu-hd a{
        color: white;
    }
    .mb-menu-bd{
        height:calc(100vh - 41px);
        overflow-x:hidden;
        overflow-y: auto;
        background: var(--primary);
        position: relative;
        padding-bottom: 7rem;
    }
    .nav-menu {
        list-style: none;
        margin-bottom: 0;
        color: white;
    }
    .mb-menu .portlet-hd{
        background: rgba(0,0,0,0.5);
        font-weight: 600;
        font-size: 16px;
        color: #FFF;
        padding:1rem;
    }
    .nav-menu a{
        font-size:14px;
        line-height: 2;
        font-weight: 400;
        text-transform: uppercase;
        margin-right: 50px;
        font-weight: 700;
        display: block;
    }
    .nav-menu > li{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .nav-menu li,
    .nav-menu h4{
        border-top: 1px solid rgba(255,255,255,.2);
    }
    .nav-menu li ul{
        margin:0;
        padding:0;
        list-style: none;
    }
    .nav-menu li .col li a:before{
        margin-right:5px;
        margin-left: 15px;
        content:"-"
    }
    .nav-menu li .col li a{
        font-size:14px;
        font-weight: 300;
        text-transform: capitalize;
        padding-top: 2px;
        padding-bottom: 2px;
    }
    .nav-menu .sub{
        flex:0 0 100%;
    }
    .nav-menu .sub>ul>li,
    .nav-menu h4{
        margin:0;
        padding-top:2px;
        padding-bottom:2px;
    }
    .nav-menu .sub>ul>li>a:before,
    .nav-menu h4>a:before{
        content:"+";
        margin-right:5px;
        display: inline-block;
    }
    .mb-menu .portlet:after{
        display: none;
    }
    .nav-menu > li.has-child{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .nav-menu > li.has-child .wrap-content{
        padding:0 !important;
    }
    .nav-menu > li.has-child .wrap-content>.row>.col{
        flex: 0 0 100%;
    }
    .mb-menu .nav-menu > li >a{
        padding: 0.65rem 1rem;
        font-weight: 700;
    }
    .nav-menu > li>span{
        padding:12px 15px;
        color: white;
        font-size: 12px;
        cursor: pointer;
    }
    .mb-menu-bd .submenu{
        position: absolute;
        top:0;
        left:0;
        height:100%;
        width:100%;
        background: white;
        transition: all 0.3s;
        z-index: 999;
        transform: translate(100%,0);
        visibility: hidden;
    }
    .mb-menu-bd .sub-heading{
        display: flex;
        padding: 0 1rem;
        margin-top:10px;
        justify-content: space-between;
        margin-bottom: 15px;
    }
    .mb-menu-bd .sub-heading a,
    .mb-menu-bd .sub-heading>span{
        line-height: 30px;
        padding: 10px 0;
        cursor: pointer;
        color: var(--primary);
        text-transform: uppercase;
    }
    .mb-menu-bd .sub-heading a{
        width:calc(100% - 30px);
        font-size:16px;
    }
    .mb-menu-bd .sub-heading>span{
        width:30px;
        color: var(--light);
        font-size:12px;
    }
    .mb-menu-bd .sub-heading>span:hover{
        color: var(--primary);
    }
    .mb-menu-bd .sub-heading a:hover{
        color: var(--light);
    }
    .mb-menu-bd .submenu ul{
        list-style: none;
        margin:0;
        padding:0;
    }
    .mb-menu-bd .submenu li>a{
        text-transform: capitalize;
        font-size: 14px;
        color: var(--light);
        padding: 0;
        line-height: 30px;
        font-weight: 400;
    }
    .mb-menu-bd .submenu .col{
        padding: 0 1.7rem;
        margin-bottom: 1.5rem;
    }
    .mb-menu-bd .nav-menu{
        transition: all 0.3s;
        transform: translate(0,0);
        transition-delay: 100ms;
    }
    .mb-menu-bd.show-sub .nav-menu{
        transform: translate(-100%,0);
    }
    .mb-menu-bd.show-sub .submenu.active{
        visibility: visible;
        transform: translate(0,0);
    }
    .mb-menu .nav-menu a{
        margin: 0;
        color: white;
        padding-left:1rem;
        padding-right:1rem;
    }
    .btn-menu {
        cursor: pointer;
        width: 25px;
        height: 25px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        margin: 15px 0;
    }
    .btn-menu>span {
        width: 100%;
        display: inline-block;
        height: 2px;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
        background-color: var(--primary);
    }
    .home-page .btn-menu>span{
        background-color: white;
    }
    .btn-menu>span:nth-child(2) {
        width: 12px;
    }
    .btn-menu:hover>span:nth-child(2) {
        width: 100%;
    }
    .section-story{
        background-position: center right;
    }
    .cate-slide-item {
        padding: 0 15px;
    }
    .shs .inner .layer-2{
        font-size:45px;
    }
    .shs .inner .layer-1 img{
        height:80px
    }
    .three-banner .inner{
        flex-wrap: wrap;
    }
    .three-banner .inner .banner-thumb{
        max-height: none;
        flex: 100%;
        margin: 5px 0;
    }
    .three-banner{
        margin: 0;
    }
    .header-mobile-fixed{
        display: block;
        position: fixed;
        bottom:0;
        left:0;
        width:100%;
        background: white;
        z-index: 997;
        border: var(--border);
        border-width: 1px 0 0;
    }
    .header-mobile-fixed ul{
        list-style: none;
        padding: 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 0;
    }
    .header-mobile-fixed ul a{
        width:45px;
        height:45px;
        display: inline-block;
        font-size:20px;
        text-align: center;
        padding-top:10px;
    }
    .rightp-pop .pdt-nav-slidebar{
        padding:25px 15px;
    }
    .bg-filter-ovelay{
        position: fixed;
        top:0;
        left:0;
        right:0;
        bottom:0;
        z-index: 999;
        background: rgba(0,0,0,0.5);
    }
    .filter-box{
        position: fixed;
        left:0;
        padding:25px 20px;
        overflow: auto;
        max-width: 330px;
        top:0;
        width:100%;
        height: 100%;
        z-index: 1000;
        background: white;
        border:var(--border);
        border-width:0 1px 0 0;
    }
    .bg-filter-ovelay,
    .filter-box{
        transform: translatex(-100%);
        transition: all 0.4s;
    }
    .show-filter-box .bg-filter-ovelay,
    .show-filter-box .filter-box{
        transform: translatex(0);
    }
    .section-contact .contact-content{
        padding:50px 20px;
    }
}
@media (min-width: 768px){
    .post-list-2 >.row>.col-12{
        flex:0 0 50%;
    }
}
@media (min-width: 768px) and (max-width:991px){
}
@media (max-width: 767px){
    .heading p{
        padding:0;
    }
    .cate-thumbs{
        flex-wrap: nowrap;
        overflow-x: auto;
        -webkit-box-pack: justify;
        -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
    }
    .cate-thumbs>li.col{
        flex:0 0 80%;
    scroll-snap-align: start;
    }
    .heading h1, .heading h2{
        font-size:22px;
    }
}
@keyframes rotate360{
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes phone-vr-circle-fill {
                0% {
                    -webkit-transform: rotate(0) scale(1) skew(1deg)
                }

                10% {
                    -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
                }

                20% {
                    -webkit-transform: rotate(25deg) scale(1) skew(1deg)
                }

                30% {
                    -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
                }

                40% {
                    -webkit-transform: rotate(25deg) scale(1) skew(1deg)
                }

                50% {
                    -webkit-transform: rotate(0) scale(1) skew(1deg)
                }

                100% {
                    -webkit-transform: rotate(0) scale(1) skew(1deg)
                }
            }